/*=========½Å×¢²Ëµ¥===========*/
div#bottommenu{
margin: 0;
padding:0;
border: 0;
height: 28px;
color:#fff;
font:11px/28px SimSun;
text-align:center;
}


div#bottommenu a:link,div#bottommenu a:visited,div#bottommenu a:active{
margin:0px 5px 0px 2px;
color:#fff;
font:12px/28px 'SimSun',Arial,Sans-Serif;
text-decoration: none;
}

div#bottommenu a:hover{
margin:0px 5px 0px 2px;
color:#fff;
font:12px/28px 'SimSun',Arial,Sans-Serif;
text-decoration: underline;
}


/*
     FILE ARCHIVED ON 08:22:41 Mar 24, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:43:16 May 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 6.13
  load_resource: 233.479 (2)
  PetaboxLoader3.resolve: 141.643 (2)
  PetaboxLoader3.datanode: 37.281 (2)
*/